[check]
QMAKE_CACHE_VERSION = 1.02a
QMAKE_ABSOLUTE_SOURCE_PATH = 
MOC_DIR = 
UI_DIR = 
UI_HEADERS_DIR = 
UI_SOURCES_DIR = 
[depend]
moc.l = $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
moc.y = $(QTDIR)/include/qasciidict.h $(QTDIR)/include/qdatetime.h $(QTDIR)/include/qdict.h $(QTDIR)/include/qfile.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qregexp.h $(QTDIR)/include/qstrlist.h mwerks_mac.h $(QTDIR)/include/qgdict.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qt_mac9.h
mwerks_mac.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qt_mac9.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qasciidict.h = $(QTDIR)/include/qgdict.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../codecs/qbig5codec.h = ../codecs/qtextcodec.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qbitarray.cpp = ../tools/qbitarray.h ../tools/qdatastream.h ../tools/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h
../tools/qbitarray.h = ../tools/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qbrush.h = $(QTDIR)/include/qcolor.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h
../tools/qbuffer.cpp = ../tools/qbuffer.h ../tools/qiodevice.h ../tools/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qbuffer.h = ../tools/qiodevice.h ../tools/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qcache.h = ../tools/qgcache.h ../tools/qptrcollection.h ../tools/qglist.h ../tools/qgdict.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qcleanuphandler.h = ../tools/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qcolor.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qconfig-large.h = 
$(QTDIR)/include/qconfig-medium.h = 
$(QTDIR)/include/qconfig-minimal.h = 
$(QTDIR)/include/qconfig-small.h = 
$(QTDIR)/include/qconfig.h = 
../tools/qcstring.cpp = ../tools/qstring.h ../tools/qregexp.h ../tools/qdatastream.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qcstring.h = $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qdatastream.cpp = ../tools/qdatastream.h ../tools/qbuffer.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h ../tools/qiodevice.h ../tools/qstring.h
$(QTDIR)/include/qdatastream.h = $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qdatetime.cpp = ../tools/qdatetime.h ../tools/qdatastream.h ../tools/qregexp.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qdatetime.h = $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qdict.h = $(QTDIR)/include/qgdict.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../codecs/qeucjpcodec.h = ../codecs/qtextcodec.h ../codecs/qjpunicode.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qeuckrcodec.h = ../codecs/qtextcodec.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qevent.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qregion.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qmime.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qmap.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qfeatures.h = 
../tools/qfile.cpp = ../tools/qfile.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qfile.h = $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qfile_unix.cpp = ../tools/qfile.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qfont.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qfontinfo.h = $(QTDIR)/include/qfont.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qfontmetrics.h = $(QTDIR)/include/qfont.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h
../tools/qgarray.cpp = ../tools/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qgarray.h = $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qgb18030codec.h = $(QTDIR)/include/qglobal.h ../codecs/qtextcodec.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qgcache.cpp = ../tools/qgcache.h ../tools/qptrlist.h ../tools/qdict.h ../tools/qstring.h ../tools/qptrcollection.h ../tools/qglist.h ../tools/qgdict.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qgdict.h
../tools/qgcache.h = ../tools/qptrcollection.h ../tools/qglist.h ../tools/qgdict.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qgdict.cpp = ../tools/qgdict.h ../tools/qptrlist.h ../tools/qstring.h ../tools/qdatastream.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qiodevice.h
$(QTDIR)/include/qgdict.h = $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qglist.cpp = ../tools/qglist.h ../tools/qgvector.h ../tools/qdatastream.h ../tools/qvaluelist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h ../tools/qptrcollection.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h
$(QTDIR)/include/qglist.h = $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qglobal.cpp = ../tools/qasciidict.h $(QTDIR)/include/qt_windows.h $(QTDIR)/include/qt_mac.h $(QTDIR)/include/qgdict.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qt_mac9.h $(QTDIR)/include/qwidget.h $(QTDIR)/include/qthread.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qpaintdevice.h $(QTDIR)/include/qobject.h $(QTDIR)/include/qpalette.h $(QTDIR)/include/qfont.h $(QTDIR)/include/qfontmetrics.h $(QTDIR)/include/qfontinfo.h $(QTDIR)/include/qsizepolicy.h $(QTDIR)/include/qevent.h $(QTDIR)/include/qregion.h $(QTDIR)/include/qmime.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qmap.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qcolor.h $(QTDIR)/include/qbrush.h $(QTDIR)/include/qmutex.h $(QTDIR)/include/qsemaphore.h $(QTDIR)/include/qwaitcondition.h
$(QTDIR)/include/qglobal.h = $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qgvector.cpp = ../tools/qgvector.h ../tools/qglist.h ../tools/qstring.h ../tools/qdatastream.h ../tools/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h
../tools/qgvector.h = ../tools/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qintdict.h = ../tools/qgdict.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qiodevice.cpp = ../tools/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qiodevice.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../codecs/qjiscodec.h = ../codecs/qtextcodec.h ../codecs/qjpunicode.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qjpunicode.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qmap.cpp = ../tools/qmap.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qtextstream.h
$(QTDIR)/include/qmap.h = $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qtextstream.h
$(QTDIR)/include/qmemarray.h = $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qmime.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qmap.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qmodules.h = 
$(QTDIR)/include/qmutex.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qnamespace.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qobject.h = $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qevent.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qregion.h $(QTDIR)/include/qmime.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qmap.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qobjectdefs.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qpaintdevice.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h
$(QTDIR)/include/qpair.h = 
$(QTDIR)/include/qpalette.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qcolor.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qbrush.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h
$(QTDIR)/include/qpoint.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qptrcollection.cpp = ../tools/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qptrcollection.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qptrlist.h = $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qptrvector.h = ../tools/qgvector.h ../tools/qptrcollection.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qrect.h = $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../tools/qregexp.cpp = ../tools/qregexp.h ../tools/qmemarray.h ../tools/qbitarray.h ../tools/qcache.h ../tools/qintdict.h ../tools/qmap.h ../tools/qstring.h ../tools/qtl.h ../tools/qptrvector.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h ../tools/qgcache.h ../tools/qptrcollection.h ../tools/qglist.h ../tools/qgdict.h $(QTDIR)/include/qpair.h ../tools/qgvector.h
$(QTDIR)/include/qregexp.h = $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qregion.h = $(QTDIR)/include/qshared.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h
../codecs/qrtlcodec.h = ../codecs/qtextcodec.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qsemaphore.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qshared.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qsize.h = $(QTDIR)/include/qpoint.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qsizepolicy.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qsjiscodec.h = ../codecs/qtextcodec.h ../codecs/qjpunicode.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qstring.cpp = ../tools/qstring.h ../tools/qregexp.h ../tools/qdatastream.h $(QTDIR)/include/qtextcodec.h $(QTDIR)/include/qt_windows.h ../tools/qcleanuphandler.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h ../tools/qptrlist.h
$(QTDIR)/include/qstring.h = $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../tools/qstringlist.cpp = ../tools/qstringlist.h ../tools/qregexp.h ../tools/qstrlist.h ../tools/qdatastream.h ../tools/qtl.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstringlist.h
$(QTDIR)/include/qstringlist.h = $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
$(QTDIR)/include/qstrlist.h = $(QTDIR)/include/qstring.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qiodevice.h
$(QTDIR)/include/qt_mac.h = $(QTDIR)/include/qt_mac9.h $(QTDIR)/include/qwidget.h $(QTDIR)/include/qthread.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qpaintdevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobject.h $(QTDIR)/include/qpalette.h $(QTDIR)/include/qfont.h $(QTDIR)/include/qfontmetrics.h $(QTDIR)/include/qfontinfo.h $(QTDIR)/include/qsizepolicy.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qevent.h $(QTDIR)/include/qregion.h $(QTDIR)/include/qmime.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qmap.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qcolor.h $(QTDIR)/include/qbrush.h $(QTDIR)/include/qmutex.h $(QTDIR)/include/qsemaphore.h $(QTDIR)/include/qwaitcondition.h
$(QTDIR)/include/qt_mac9.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qt_windows.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../codecs/qtextcodec.cpp = ../codecs/qtextcodec.h $(QTDIR)/include/qptrlist.h ../codecs/qtextcodecfactory.h ../codecs/qutfcodec.h $(QTDIR)/include/qnamespace.h ../codecs/qrtlcodec.h ../codecs/qtsciicodec.h ../codecs/qbig5codec.h ../codecs/qeucjpcodec.h ../codecs/qeuckrcodec.h ../codecs/qgb18030codec.h ../codecs/qjiscodec.h ../codecs/qjpunicode.h ../codecs/qsjiscodec.h $(QTDIR)/include/qfile.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h
$(QTDIR)/include/qtextcodec.h = $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qtextcodecfactory.h = $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h
../tools/qtextstream.cpp = ../tools/qtextstream.h $(QTDIR)/include/qtextcodec.h ../tools/qregexp.h ../tools/qbuffer.h ../tools/qfile.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qstringlist.h $(QTDIR)/include/qvaluelist.h $(QTDIR)/include/qstrlist.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h ../tools/qiodevice.h ../tools/qstring.h
$(QTDIR)/include/qtextstream.h = $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qthread.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qmutex.h $(QTDIR)/include/qsemaphore.h $(QTDIR)/include/qwaitcondition.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qtl.h = $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
../codecs/qtsciicodec.h = ../codecs/qtextcodec.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qutfcodec.cpp = ../codecs/qutfcodec.h ../codecs/qtextcodec.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
../codecs/qutfcodec.h = ../codecs/qtextcodec.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qvaluelist.h = $(QTDIR)/include/qtl.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h
$(QTDIR)/include/qwaitcondition.h = $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h
$(QTDIR)/include/qwidget.h = $(QTDIR)/include/qwindowdefs.h $(QTDIR)/include/qobject.h $(QTDIR)/include/qpaintdevice.h $(QTDIR)/include/qpalette.h $(QTDIR)/include/qfont.h $(QTDIR)/include/qfontmetrics.h $(QTDIR)/include/qfontinfo.h $(QTDIR)/include/qsizepolicy.h $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h $(QTDIR)/include/qevent.h $(QTDIR)/include/qregion.h $(QTDIR)/include/qmime.h $(QTDIR)/include/qpair.h $(QTDIR)/include/qrect.h $(QTDIR)/include/qsize.h $(QTDIR)/include/qpoint.h $(QTDIR)/include/qmap.h $(QTDIR)/include/qptrlist.h $(QTDIR)/include/qdatastream.h $(QTDIR)/include/qtl.h $(QTDIR)/include/qiodevice.h $(QTDIR)/include/qtextstream.h $(QTDIR)/include/qglist.h $(QTDIR)/include/qptrcollection.h $(QTDIR)/include/qcolor.h $(QTDIR)/include/qbrush.h
$(QTDIR)/include/qwindowdefs.h = $(QTDIR)/include/qobjectdefs.h $(QTDIR)/include/qstring.h $(QTDIR)/include/qnamespace.h $(QTDIR)/include/qwindowdefs_win.h $(QTDIR)/include/qglobal.h $(QTDIR)/include/qconfig-minimal.h $(QTDIR)/include/qconfig-small.h $(QTDIR)/include/qconfig-medium.h $(QTDIR)/include/qconfig-large.h $(QTDIR)/include/qconfig.h $(QTDIR)/include/qmodules.h $(QTDIR)/include/qfeatures.h $(QTDIR)/include/qcstring.h $(QTDIR)/include/qmemarray.h $(QTDIR)/include/qgarray.h $(QTDIR)/include/qshared.h
$(QTDIR)/include/qwindowdefs_win.h = 
[mocable]
../tools/qbuffer.cpp = *qmake_ignore*
../tools/qptrcollection.cpp = *qmake_ignore*
../tools/qcstring.cpp = *qmake_ignore*
../tools/qdatastream.cpp = *qmake_ignore*
../tools/qdatetime.cpp = *qmake_ignore*
../tools/qfile.cpp = *qmake_ignore*
../tools/qgarray.cpp = *qmake_ignore*
../tools/qgdict.cpp = *qmake_ignore*
../tools/qglist.cpp = *qmake_ignore*
../tools/qglobal.cpp = *qmake_ignore*
../tools/qgvector.cpp = *qmake_ignore*
../tools/qiodevice.cpp = *qmake_ignore*
../tools/qregexp.cpp = *qmake_ignore*
../tools/qstring.cpp = *qmake_ignore*
../tools/qstringlist.cpp = *qmake_ignore*
../tools/qtextstream.cpp = *qmake_ignore*
../tools/qbitarray.cpp = *qmake_ignore*
../tools/qmap.cpp = *qmake_ignore*
../tools/qgcache.cpp = *qmake_ignore*
../codecs/qtextcodec.cpp = *qmake_ignore*
../codecs/qutfcodec.cpp = *qmake_ignore*
../tools/qfile_unix.cpp = *qmake_ignore*
